/* No comment provided by engineer. */
"Please reinstall your copy of Cha-Ching." = "Vennligst installer Cha-Ching på nytt.";

/* No comment provided by engineer. */
"You must have Cha-Ching installed to import your data." = "Du må ha Cha-Ching installert for å importere dataene dine.";

